/* top page */
@media only screen and (max-width: 767px) {
  .header__searchSuggest a {
      line-height: 1.5;
  }
  .header__searchSuggest .header__searchWord {
      padding-right: 1em;
      display: inline;
      font-size: 18px;
      font-weight: bold;
  }
  .header__searchSuggest .header__searchCategory {
      margin: 0;
      display: inline-block;
      font-size: 18px;
      font-weight: bold;
  }
  .body-login .header__searchSuggest a,
  .body-app .header__searchSuggest a {
      line-height: 44px;
  }
  .body-login .header__searchSuggest .header__searchWord,
  .body-app .header__searchSuggest .header__searchWord {
      padding-right: 0;
      display: block;
      font-size: 16px;
      font-weight: normal;
  }
  .body-login .header__searchSuggest .header__searchCategory,
  .body-app .header__searchSuggest .header__searchCategory {
      margin: 4px 0 0;
      display: block;
      font-size: 12px;
      font-weight: normal;
  }
}
.forSp .pickupMenuList {
  padding: 20px 28px 10px 16px;
}
.forSp .pickupMenu__item--category,
.forSp .pickupMenu__item--feature,
.forSp .pickupMenu__item--service {display: none;}
.body-login .forSp .pickupMenu__item--category,
.body-login .forSp .pickupMenu__item--feature,
.body-login .forSp .pickupMenu__item--service {display: block;}
/* ランキング カプセルボタン start */
@media only screen and (max-width: 767px) {
	.weeklyRanking .recommend__tabListLink {
		box-sizing: border-box;
		height: 36px;
		margin: 0 6px 12px 0;
		padding: 7px 16px 0;
		display: block;
		color: #003894;
		border: solid 1px #003894;
		font-size: 14px;
		border-radius: 20px;
		background-color: #fff;
		font-weight: normal;
	}
	.weeklyRanking .recommend__tabListItem {
		margin: 0;
	}
	.weeklyRanking .recommend__tabListLink.-current {
		background-color: #003894;
		color: #fff;
	}
}
/* ランキング カプセルボタン end */